Subject: Re: [Sipping] WGLC review: draft-johnston-sipping-cc-uui-07

From: "Mary Barnes" <[email-masked]>
Date: Thu, 5 Mar 2009 14:57:02 -0600

Hi folks,

Just a note to let you all know that the document has completed WGLC and
is deemed ready, thus the authors will now work towards a solution,
currently to be targeted for the SIP WG under the "old" model.  

FYI...these were the WGLC reviews received:
https://softarmor.com/sipping/process/wg-review/reviews/draft-johnston-s
ipping-cc-uui-07-dawkins.txt
https://softarmor.com/sipping/process/wg-review/reviews/draft-johnston-s
ipping-cc-uui-07-gurbani.txt
https://softarmor.com/sipping/process/wg-review/reviews/draft-johnston-s
ipping-cc-uui-07-liess.txt

Regards,
Mary 
SIPPING WG co-chair

> _____________________________________________ 
> From: 	Barnes, Mary (RICH2:AR00)  
> Sent:	Friday, February 13, 2009 12:08 PM
> To:	[email-masked]'
> Cc:	'Gonzalo Camarillo'; 'Alan Johnston'
> Subject:	WGLC review: draft-johnston-sipping-cc-uui-07
> 
> 
> Hi folks,
> 
> This email is intended to announce the WGLC review for the following
> document:
> http://www.ietf.org/internet-drafts/draft-johnston-sipping-cc-uui-07.t
> xt
> 
> The intent of this review is to determine the completeness of the
> problem statement and requirements (per SIPPING WG charter) and
> readiness to propose that the solution be worked in SIP WG - with the
> obvious understanding that SIP WG must go through the process of
> taking on a new work item.  In particular we ask that the past
> reviewers (Vijay Gurbani, Keith Drage, Laura Liess and Spencer
> Dawkins) ensure that their previous concerns and comments have been
> adequately addressed in this revision.
> 
> Please send any and all comments on or before February 27th, 2008 (2
> weeks time). 
> 
> Regards,
> Mary.
> SIPPING WG co-chair